body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#66cc66;
	background:url(images/bg.jpg) repeat-x;
}
a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#000;
}
#wrap {
	width:1000px;
	margin:0 auto;
	height:600px;
}
#header {
	height:130px;
	width:100%;
	float:left;
	display:inline;
	font-size:42px;
	font-weight:bold;
	text-align:center;
}
#header p {
	font-size:26px;
}
#contentwrap {
	
}
#content {
	width:600px;
	height:500px;
	float:left;
	display:inline;
	text-align:center;
}
#content p .c {
	margin:20px;
	text-align:center;
}
#content p {
	margin:20px;
	text-align:left;
}
#content img {
	margin:10px;
}
#menu {
	float:left;
	height:400px;
	width:180px;
}
#menu ul {
	margin:10px 0 0 -30px;
	width:180px;
}
#menu ul li {
	float:left;
	display:block;
	width:180px;
	padding:10px;
}
.sm {
	font-size:10px;
}
#right {
	width:180px;
	float:left;
	display:inline;
}
#right img {
	margin:10px 0;
}